Bug 3037 - Wrong URL in package
: Wrong URL in package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/catdoc)
: unstable
: all Linux
: P5 minor
Assigned To:
:
: http://www.fe.msk.ru/~vitus/catdoc
:
:
:
  Show dependency tree
 
Reported: 2003-09-24 14:29 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2003-10-02 09:19:55 -------
fixed